How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "concourse/lite"
  config.vm.box_version = "3.1.1"
end
vagrant init concourse/lite \
  --box-version 3.1.1
vagrant up

This version was created over 3 years ago.

See v3.1.1 release notes

1 provider for this version.
  • virtualbox Externally hosted (s3.amazonaws.com)